xcode调试遇到的问题

1  Swift从2.3版本到Swift3版本修改了很多东西,之前Swift版本写的东西在Swift3中可能会报错选择Pods - ReactiveCocoa - Swift Compiler -Version - Use Legacy Swift Language Version,把Unspecified改成YES。选择之前的Swift版本就可以了。


2 手机系统升级到10.1.1后 Xcode8.0 不支持 就任性的升级到Xcode8.1 那么你猜对了 坑来了 这里写图片描述/Users/wudezhi/Library/Developer/Xcode/DerivedData/kyExpress-gwuzzktwodhmlnemsyffjierabxs/Build/Products/Debug-iphonesimulator/TOWebViewControllerLocalizable.bundle: bundle format unrecognized, invalid,orunsuitable Command /usr/bin/codesign failedwithexitcode1

决解方法 http://stackoverflow.com/questions/40318003/bundle-format-unrecognized-invalid-or-unsuitable这里写图片描述1 这里写图片描述2  这里写图片描述3  这里写图片描述

推荐阅读更多精彩内容